import React from "react";
import styles from "./index.module.scss";
 function A8notice() {

  return (
    <div className={styles.A8notice}>
      <h1>A8notice</h1>
    </div>
  )
}

const MemoA8notice = React.memo(A8notice);

export default MemoA8notice;
